	
		
*{ margin:0; padding:0; }
	
	
/* Mozilla based browsers */
::-moz-selection {
       	background-color: #89940e;
       	color: #FFFFFF;
		}


/* Works in Safari */
::selection {
       	background-color: #89940e;
       	color: #FFFFFF;
		}		
		
		
body	{		
		background-color: #000000;
		}



	  
.skip { 
		width: 100%; 
		margin: 0 auto; 
		text-align: center;
		position: relative;
		color: #CCCCCC;
		font-family: "myriad-pro-1","myriad-pro-2",sans-serif;
		font-size: 12pt; 
		line-height: 14pt; 
		text-indent: 0pt; 
		font-style: normal; 
		font-variant: normal; 
		font-weight: normal;
		margin-bottom: 2em;
		top: 0px;
		z-index: 90;
		}	
		
		
.splash-copy { 
		width: 40%; 
		margin: 0 auto; 
		text-align: center;
		position: relative;
		color: #666666;
		font-family: "myriad-pro-1","myriad-pro-2",sans-serif;
		font-size: 12pt; 
		line-height: 16pt; 
		text-indent: 0pt; 
		font-style: normal; 
		font-variant: normal; 
		font-weight: normal;
		margin-bottom: 2em;
		top: 0px;
		z-index: 90;
		}	  
	    
	  

.home_wrapper { 
		width: 100%; 
		margin: 0 auto; 
		top: 80px;
		position: relative;
		}	
		

p {
		color: #333333; 
		font-family: "myriad-pro-1","myriad-pro-2",sans-serif;
		font-size: 10pt; 
		line-height: 14pt; 
		text-indent: 0pt; 
		font-style: normal; 
		font-variant: normal; 
		font-weight: normal;
		margin-bottom: 2em;
		}


		
a.one:link {color:#CCCCCC;text-decoration:none;}
a.one:visited {color:#CCCCCC;text-decoration:none;}
a.one:hover {color:#FFFFFF;}
a.one:active {color:#CCCCCC;text-decoration:none;}	

	

			



























